HP-UX Security Patch : PHNE_41721

High Nessus Plugin ID 57330


The remote HP-UX host is missing a security-related patch.


BIND 9.2.0 Revision 5.0


This patch has been superseded by the following patch : PHNE_42727.

Plugin Details

Severity: High

ID: 57330

File Name: hpux_PHNE_41721.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2011/12/19

Modified: 2011/12/27

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/HP-UX/swlist